<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dotykové vkládání</text>
      <target FeatureID="-1" href="CONTEXT15.html">Dotykové vkládání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kopírování textu</text>
      <target FeatureID="-1" href="CONTEXT3.html">Úpravy textu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení tapety</text>
      <target FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html">Nastavení tapety pro různá zobrazení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odstraňování položek</text>
      <target FeatureID="-1" href="CONTEXT12.html">Odstraňování položek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">práce se slovníkem</text>
      <target FeatureID="-1" href="CONTEXT14.html">Prediktivní zadávání anglického textu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přesouvání položek</text>
      <target FeatureID="-1" href="CONTEXT6.html">Přesouvání položek do složek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vkládání textu</text>
      <target FeatureID="-1" href="CONTEXT3.html">Úpravy textu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vybírání položek</text>
      <target FeatureID="-1" href="CONTEXT1.html">Vybírání položek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Výchozí obrazovka pohotovostního režimu</text>
      <target FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html">Výchozí obrazovka pohotovostního režimu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vyjímání textu</text>
      <target FeatureID="-1" href="CONTEXT3.html">Úpravy textu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Začínáme</text>
      <target FeatureID="-1" href="GETTING_STARTED.html">Začínáme</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zobrazení Alba</text>
      <target FeatureID="-1" href="PHOTOS_VIEW.html">Zobrazení Alba</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zobrazení oblíbených kontaktů</text>
      <target FeatureID="-1" href="FAVOURITES_VIEW.html">Zobrazení oblíbených kontaktů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zobrazení Twitter™</text>
      <target FeatureID="-1" href="SNS_VIEW.html">Zobrazení Twitter™</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zobrazení Zkratky</text>
      <target FeatureID="-1" href="SHORTCUTS_VIEW.html">Zobrazení Zkratky</target>
   </keywords>
</keywords>